TICKS(3NCARG)

NAME
TICKS - Allows for program control of tick mark length and direction. This routine has been superseded by TICK4, which should be used instead.

SYNOPSIS
CALL TICKS(LMJR,LMNR)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_ticks (int lmjr, int lmnr)

DESCRIPTION

LMJR and LMNR
    See the description in the TICK4 man page.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
The statement

    CALL TICKS (LMJR,LMNR)

is equivalent to

    CALL TICK4 (LMJR,LMNR,LMJR,LMNR)

ACCESS
To use TICKS or c_ticks, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: gridall, gridall_params, gacolr, gagetc, gageti, gagetr, gasetc, gaseti, gasetr, grid, gridal, gridl, halfax, labmod, perim, periml, tick4, ncarg_cbind.

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.